# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'forecast_api/version'

Gem::Specification.new do |spec|
  spec.name          = "forecast_api"
  spec.version       = ForecastApi::VERSION
  spec.authors       = ["Trevor Jones"]
  spec.email         = ["trevordavidjones@gmail.com"]
  spec.summary       = %q{A simple way to get the weather based on zip code. You can choose current, tomorrow, 3 day or 10 day forecast.}
  spec.description   = %q{All you need to know is the zip code you want the weather for. You can then bring up current, next day, 3 day or 7 day forecasts.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "unirest"
end
